import React from 'react';
import { mount } from 'enzyme';
import { expect } from 'chai';
import { describe, it, specs } from '../../storybook/facade';
import CookieConsent from './index';

export default (stories) => {
	stories.add('CookieConsent', () => {
		const component = (
			<CookieConsent />
		);

		specs(() => describe('CookieConsent', () => {
			const wrapper = mount(component);

			it('Should be ok', () => {
				expect(wrapper).be.ok;
			});
		}));

		return component;
	});
};
